[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.AddOnEndSessionHandler

AddOnEndSessionHandler - method for adding handler for end of session

## Declaration

Source position: forms.pp line 1359

`public procedure TApplication.AddOnEndSessionHandler(`
`Handler: TNotifyEvent;`
`AsFirst: Boolean = true`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.